PORT=3000

DB_HOST=127.0.0.1
DB_PORT=3306
DB_USER="raquel"
#DB_PASS="TuClaveFuerte123!"
DB_PASS="MWK24T7GP4NGfV6WaGYw"
DB_NAME=proyecto_final

JWT_SECRET=super_secreto_largo_y_unico
JWT_EXPIRES=7d

VITE_API_URL=http://localhost:3000